Page MenuHomePhabricator

mw1264 inaccessible after reboot
Closed, ResolvedPublic

Description

mw1264 failed to come up after a scheduled reboot and the mgmt interface is also dead. Can you have a look, maybe needs to drain flea power?

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 8 2017, 10:25 AM

Mentioned in SAL (#wikimedia-operations) [2017-05-08T13:42:43Z] <moritzm> depooled mw1264 (set to inactive), since the host is down (T164725)

Cmjohnson moved this task from Backlog to Up next on the ops-eqiad board.May 8 2017, 4:47 PM
Qse24h closed this task as a duplicate of T164723: New git repository: <repo name>.
Qse24h closed this task as a duplicate of T164723: New git repository: <repo name>.
Qse24h closed this task as a duplicate of T164723: New git repository: <repo name>.
Qse24h closed this task as a duplicate of T164723: New git repository: <repo name>.
Qse24h closed this task as a duplicate of T164723: New git repository: <repo name>.
Qse24h closed this task as a duplicate of T164723: New git repository: <repo name>.
Qse24h closed this task as a duplicate of T164723: New git repository: <repo name>.
Qse24h closed this task as a duplicate of T164723: New git repository: <repo name>.
Qse24h closed this task as a duplicate of T164723: New git repository: <repo name>.
MoritzMuehlenhoff reopened this task as Open.May 9 2017, 10:16 AM
Cmjohnson closed this task as Resolved.May 9 2017, 2:06 PM

idrac was not responding, performed system reboot and drained flea power....all is well. System is back up.